Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 21 May 2020 05:54:14 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Reference Order #9776058969

I recently received the Philips Sonicare Airfloss Ultra HX8331 and after trialling the product I have found it to be totally ineffective and would like to exercise my right to a full refund as per Philips 30 days money-back guarantee if unsatisfied.  I have already contacted Philips directly and they have confirmed the guarantee and have requested that I route the request via the retailer.

Please see a copy-paste of the response from Philips

Dear Mr Biring,

Thank you for your email.

Please note that if you are not satisfied with the product then you can take it back to the place of purchase and they will guide you accordingly.

With kindest regards, 
 
Fatima Mohammed
Contact Center Care Agent 
Philips Personal Health Middle East
Do you still remain with questions? Please contact us directly via: https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/816100